@charset "UTF-8";

@media screen and (min-width: 1401px) {
	html {
		font-size: 16px;
	}
}

html {
	font-size: 0.833vw;
	/* 10px / 1200px * 100 */
}

@media screen and (max-width: 767px) {
	html {
		font-size: 1.302vw;
	}
}

@media screen and (max-width: 480px) {
	html {
		font-size: 2.083vw;
	}
}

body {
	background: #f4f4f6;
	/* 全体背景 */
	color: #000;
	/* カラー */
	font-family: "游ゴシック体", "YuGothic", "游ゴシック", "Yu Gothic",
		"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Noto Sans JP",
		"メイリオ", "Meiryo", sans-serif;
	/*
	font-family: "游明朝", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", 'Noto Serif JP', "ＭＳ Ｐ明朝", "MS PMincho", serif;
	*/
	font-size: 1.4rem;
	letter-spacing: 0.05em;
	line-height: 2;
}

a {
	color: #000;
}

/*  ----------------------------------------------------------

header

----------------------------------------------------------  */
header {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding-left: 2%;
}

.header-inner {
	display: flex;
	align-items: center;
}

header h1 {
	width: 12rem;
	margin-right: 4.5rem;
}

.header-tel {
	font-family: "Montserrat", sans-serif;
	padding-top: 2.8rem;
}

.header-tel a {
	background: url(../img/ico_tel.png) no-repeat left center;
	background-size: 1rem auto;
	padding-left: 1.5rem;
	font-size: 1.6rem;
}

.header-contact {
	background-image: -moz-linear-gradient(180deg,
		rgb(255, 200, 10) 1%,
		rgb(250, 117, 145) 99%);
	background-image: -webkit-linear-gradient(180deg,
		rgb(255, 200, 10) 1%,
		rgb(250, 117, 145) 99%);
	background-image: -ms-linear-gradient(180deg,
		rgb(255, 200, 10) 1%,
		rgb(250, 117, 145) 99%);
	font-size: 1.2rem;
	margin-left: 2rem;
}

.header-contact a {
	color: #fff;
	display: block;
	padding: 3rem 2rem;
	font-weight: bold;
}

.header-sns {
	display: flex;
	position: absolute;
	right: 13.5rem;
	top: 1.8rem;
}

.header-sns li {
	line-height: 1;
	font-size: 2rem;
}

.header-sns li:first-child {
	margin-right: 1rem;
}

@media screen and (max-width: 767px) {
	header {
		display: block;
		padding-left: 0;
	}

	.header-inner {
		display: flex;
		align-items: center;
		justify-content: center;
		height: 6rem;
	}

	header h1 {
		width: 6rem;
		margin-right: 0;
	}
}

/*  ----------------------------------------------------------

gnav

----------------------------------------------------------  */
ul.gnav {
	display: flex;
}

ul.gnav li {
	font-weight: bold;
	font-size: 1.1rem;
	position: relative;
}

ul.gnav li:not(:first-child) {
	margin-left: 1.8rem;
}

ul.gnav a {
	display: block;
	position: relative;
	text-decoration: none;
	padding: 3rem 0 2.8rem 0;
}

ul.gnav li.active::before {
	content: "";
	position: absolute;
	left: 0;
	top: -1px;
	width: 100%;
	height: 3px;
	background: #f18336;
}

ul.gnav li.active a {
	color: #f18336;
}

@media screen and (max-width: 767px) {
	ul.gnav {
		display: none;
	}
}

/*  ----------------------------------------------------------

footer

----------------------------------------------------------  */
footer {
	background: #222;
	padding: 6rem 5%;
	color: #fff;
}

footer a {
	color: #fff;
}

.footer-inner {
	display: flex;
	justify-content: space-between;
	margin-bottom: 2rem;
}

footer .logo {
	width: 12rem;
	margin-bottom: 1.5rem;
}

footer address {
	font-style: normal;
	font-size: 1.2rem;
}

footer nav ul {
	display: flex;
	align-items: flex-end;
	font-weight: bold;
	font-size: 1.1rem;
}

footer nav ul li:not(:first-child) {
	margin-left: 1.7rem;
}

footer nav ul li a.active {
	color: #f18336;
}

footer small {
	display: block;
	font-size: 1.2rem;
	color: #6f6f6f;
}

.footer-sns {
	display: flex;
	margin-bottom: 3rem;
}

.footer-sns li {
	line-height: 1;
	font-size: 2.8rem;
	font-weight: normal;
}

.footer-sns li:first-child {
	margin-right: 1rem;
}

@media screen and (max-width: 767px) {
	.footer-sns li {
		font-size: 4rem;
	}
}

/*  ----------------------------------------------------------

page-title

----------------------------------------------------------  */
.page-title {
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

.page-title div {
	background: rgba(0, 0, 0, 0.5);
	padding: 12rem 0;
}

.page-title h2 {
	color: #fff;
	font-size: 3.2rem;
	letter-spacing: 0.08em;
	line-height: 1;
	text-align: center;
}

.page-title h2 span {
	display: block;
	font-family: "Montserrat", sans-serif;
	margin-bottom: 2rem;
	font-size: 1.6rem;
	color: #f18336;
}

.mission .page-title {
	background-image: url(../img/mission_bg1.jpg);
}

.service .page-title {
	background-image: url(../img/newbg-tech.jpeg);
}

.policy .page-title {
	background-image: url(../img/policy_bg1.jpg);
}

.contact .page-title {
	background-image: url(../img/contact_bg1.jpg);
}

.member .page-title {
	background-image: url(../img/member_bg1.jpg);
}

.message .page-title {
	background-image: url(../img/message_bg1.jpg);
}

.privacy-policy .page-title {
	background-image: url(../img/privacypolicy_bg1.jpg);
}

/*  ----------------------------------------------------------

style

----------------------------------------------------------  */
img {
	width: 100%;
	height: auto;
}

.serif {
	font-family: "游明朝", "YuMincho", "ヒラギノ明朝 Pro W3",
		"Hiragino Mincho Pro", "Noto Serif JP", "ＭＳ Ｐ明朝", "MS PMincho", serif;
}

.heading {
	line-height: 1;
	text-align: center;
	margin-bottom: 8rem;
	font-weight: normal;
	font-size: 1.8rem;
}

.heading span {
	font-family: "Montserrat", sans-serif;
	display: block;
	font-size: 3.6rem;
	margin-bottom: 1.5rem;
	font-weight: bold;
}

.more {
	text-align: center;
	line-height: 1;
	display: block;
	color: #fff;
	width: 24rem;
	padding: 2rem 0;
	transition: all 0.3s;
	background-image: -moz-linear-gradient(180deg,
		rgb(250, 117, 145) 1%,
		rgb(255, 200, 10) 99%);
	background-image: -webkit-linear-gradient(180deg,
		rgb(250, 117, 145) 1%,
		rgb(255, 200, 10) 99%);
	background-image: -ms-linear-gradient(180deg,
		rgb(250, 117, 145) 1%,
		rgb(255, 200, 10) 99%);
	border-radius: 4rem;
	font-family: "Montserrat", sans-serif;
	position: relative;
}

.more::after {
	content: "";
	position: absolute;
	right: 1.5rem;
	top: 49%;
	background: #fff;
	width: 4rem;
	height: 1px;
	transition: all 0.3s;
}

.more:hover::after {
	right: 0;
}

@media screen and (max-width: 767px) {
	.heading h3 {
		line-height: 1.3;
	}

	.heading h3 span {
		font-size: 3.6rem;
		margin-bottom: 1rem;
	}

	.btn {
		width: auto;
	}
}

.ttl {
	border-bottom: solid 1px rgba(0, 0, 0, 0.2);
	/* 細 */
	font-size: 2.4rem;
	line-height: 1.4;
	margin-bottom: 3rem;
	padding: 1rem 0 1.4rem 0;
	position: relative;
}

.ttl:after {
	border-bottom: solid 3px #bd0000;
	/* 太 */
	bottom: -3px;
	content: " ";
	display: block;
	position: absolute;
	width: 25%;
}

@media screen and (max-width: 767px) {
	.ttl:after {
		width: 40%;
	}
}

dl.detail {
	display: flex;
	flex-wrap: wrap;
}

dl.detail dt {
	font-weight: bold;
	padding: 1.5rem;
	width: 25%;
}

dl.detail dd {
	padding: 1.2rem;
	width: 75%;
}

dl.detail dt:last-of-type,
dl.detail dd:last-of-type {
	border-bottom: none;
}

dl.bk dt,
dl.bk dd {
	border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}

dl.wh dt,
dl.wh dd {
	border-bottom: 1px solid rgba(255, 255, 255, 0.25);
}

@media screen and (max-width: 767px) {
	dl.detail {
		display: block;
	}

	dl.detail dt {
		font-weight: bold;
		padding: 1.2rem 1.2rem 0 1.2rem;
		width: 100%;
	}

	dl.detail dd {
		padding: 0 1.2rem 1.2rem 1.2rem;
		width: 100%;
	}

	dl.bk dt {
		border-bottom: none;
	}

	dl.wh dt {
		border-bottom: none;
	}
}

/*  ----------------------------------------------------------

hamburger

----------------------------------------------------------  */
nav.gnav-sp {
	display: block;
	position: fixed;
	top: 0;
	bottom: 0;
	width: 100%;
	overflow-x: hidden;
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
	transition: all 0.5s;
	z-index: -1;
	opacity: 0;
	background-image: -moz-linear-gradient(180deg,
		rgb(253, 187, 199) 1%,
		rgb(255, 227, 134) 99%);
	background-image: -webkit-linear-gradient(180deg,
		rgb(253, 187, 199) 1%,
		rgb(255, 227, 134) 99%);
	background-image: -ms-linear-gradient(180deg,
		rgb(253, 187, 199) 1%,
		rgb(255, 227, 134) 99%);
}

.open nav.gnav-sp {
	top: 0;
	opacity: 1;
	z-index: 99999;
}

nav.gnav-sp .inner {
	padding: 6rem 2.5rem 3rem 2.5rem;
}

nav.gnav-sp .inner ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

nav.gnav-sp .inner ul li {
	position: relative;
	margin: 0;
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	font-size: 1.6rem;
	font-weight: bold;
}

nav.gnav-sp .inner ul li a {
	display: block;
	padding: 2rem 1.5rem;
	text-decoration: none;
	transition-duration: 0.2s;
}

@media screen and (max-width: 767px) {
	/*nav {
		left: -220px;
		width: 220px;
	}*/
}

/* toggle_btn */
.toggle_btn {
	display: block;
	position: fixed;
	top: 0;
	right: 0;
	width: 6rem;
	height: 6rem;
	transition: all 0.5s;
	cursor: pointer;
	z-index: 100000;
	background: #000;
}

.toggle_btn span {
	display: block;
	position: absolute;
	left: 1.5rem;
	width: 3rem;
	height: 2px;
	background-color: #fff;
	transition: all 0.5s;
}

.toggle_btn span:nth-child(1) {
	top: 1.9rem;
}

.toggle_btn span:nth-child(2) {
	top: 2.9rem;
}

.toggle_btn span:nth-child(3) {
	top: 3.9rem;
}

.open .toggle_btn span {
	background-color: #fff;
}

.open .toggle_btn span:nth-child(1) {
	-webkit-transform: translateY(1rem) rotate(-45deg);
	transform: translateY(1rem) rotate(-45deg);
}

.open .toggle_btn span:nth-child(2) {
	opacity: 0;
}

.open .toggle_btn span:nth-child(3) {
	-webkit-transform: translateY(-1rem) rotate(45deg);
	transform: translateY(-1rem) rotate(45deg);
}

/* mask */
#mask {
	display: none;
	transition: all 0.5s;
}

.open #mask {
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0);
	opacity: 0.8;
	z-index: 2;
	cursor: pointer;
}

/*  ----------------------------------------------------------

menu

----------------------------------------------------------  */
ul.lcmenu {
	display: flex;
	justify-content: center;
	margin-bottom: 4rem;
}

ul.lcmenu li {
	padding: 0 2rem;
}

ul.lcmenu li i {
	font-size: 70%;
	margin-right: 0.5rem;
	vertical-align: 0.2rem;
}

.current {
	color: #fff;
	/* カレント */
	border-bottom: dotted 2px #fff;
	/* ボーダー */
	font-weight: bold;
	padding-bottom: 0.5rem;
}

.course dl {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	margin-bottom: 2.5rem;
	padding-bottom: 2rem;
	width: 100%;
}

.course dl dt {
	width: 120px;
}

.course dl dd {
	width: calc(100% - 120px);
}

.course dl dt.price {
	margin-top: 3px;
}

.course dl dt.price + dd span:nth-child(1) {
	font-size: 2rem;
	font-weight: 900;
}

.course dl dt.price + dd span:nth-child(2) {
	font-size: 1rem;
	margin-left: 0.2rem;
	vertical-align: 1px;
}

.course dl {
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
	/* コース下線 */
}

.course dl dt.price + dd {
	color: #dbaf4c;
	/* コース価格カラー */
}

dl.menu-list dt,
dl.menu-list dd,
dl.menu-list dt.var,
dl.menu-list dt.var + dd {
	border-bottom: solid 1px rgba(0, 0, 0, 0.15);
	/* メニュー下線カラー */
}

dl.menu-list dt:first-child,
dl.menu-list dt:first-child + dd {
	border-top: solid 1px rgba(0, 0, 0, 0.15);
	/* メニュー上線カラー */
}

dl.menu-list dt:nth-of-type(odd),
dl.menu-list dt:nth-of-type(odd) + dd {
	background: rgba(0, 0, 0, 0.025);
	/* メニュー背景色 */
}

dl.menu-list dt.var + dd dl dt:nth-of-type(odd) {
	background: none !important;
}

dl.menu-list dt.var + dd dl dt:nth-of-type(odd) + dd {
	background: none !important;
}

dl.menu-list {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 6rem;
}

dl.menu-list dt {
	padding: 1.2rem 1.5rem;
	width: 65%;
}

dl.menu-list dt span {
	display: block;
	font-size: 70%;
	line-height: 1.8;
}

dl.menu-list dd {
	padding: 1.2rem 1.5rem 0 1.2rem;
	text-align: right;
	width: 35%;
}

dl.menu-list dd span:nth-child(1) {
	font-weight: bold;
	font-size: 1.8rem;
}

dl.menu-list dd span:nth-child(2) {
	font-size: 0.9rem;
	margin-left: 0.2rem;
}

dl.menu-list dt.var + dd dl {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}

dl.menu-list dt.var + dd dl dt {
	border-bottom: none;
	border-top: none;
	font-size: 70%;
	text-align: right;
	padding: 0;
	width: 65%;
}

dl.menu-list dt.var + dd dl dd {
	border-bottom: none;
	border-top: none;
	padding: 0;
	width: 35%;
}

.note {
	font-size: 70%;
}

@media screen and (max-width: 767px) {
	dl.menu-list {
		display: block;
	}

	dl.menu-list dt {
		width: 100%;
		border-bottom: none;
		padding: 12px 15px 0 15px;
	}

	dl.menu-list dd {
		width: 100%;
		border-top: none;
		padding: 0 15px 12px 15px;
	}

	dl.menu-list dt:first-child + dd {
		border-top: none;
	}

	dl.menu-list dt.var {
		border-bottom: none;
	}
}

/*  ----------------------------------------------------------

gallery

----------------------------------------------------------  */
.gallery-list {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	justify-content: center;
	width: 960px;
	margin: 60px auto 80px auto;
}

.gallery-list li {
	list-style: none;
	margin: 0 10px 20px 10px;
}

.gallery-list img {
	border-radius: 50%;
	height: 160px;
	width: 160px;
	object-fit: cover;
}

.gallery-list span {
	display: block;
	font-size: 12px;
	line-height: 1.7;
	margin: 12px 0 0 0;
	text-align: center;
	width: 160px;
}

.object-fit-img {
	object-fit: contain;
	font-family: "object-fit: contain;";
}

@media screen and (max-width: 767px) {
	.gallery-list {
		width: auto;
		margin: 30px 0 40px 0;
	}

	.gallery-list li {
		margin: 5px 5px 15px 5px;
	}

	.gallery-list img {
		width: 110px;
		height: 110px;
	}

	.gallery-list span {
		font-size: 10px;
		line-height: 1.6;
		margin: 10px auto 0 auto;
		width: 110px;
	}
}

/*  ----------------------------------------------------------

layout

----------------------------------------------------------  */
.container {
	margin: 10rem auto;
	width: 80%;
}

.container .inner {
	display: flex;
	margin-bottom: 6rem;
}

.container .inner img {
	height: auto;
	width: 320px;
	margin-right: 4rem;
}

.container p {
	margin-bottom: 6rem;
}

@media screen and (max-width: 767px) {
	.container {
		margin: 10rem 2rem;
		width: auto;
	}

	.container .inner {
		display: block;
	}

	.container .inner img {
		height: auto;
		width: 100%;
		margin-right: 0;
		margin-bottom: 3rem;
	}
}

/*  ----------------------------------------------------------

display

----------------------------------------------------------  */
@media screen and (min-width: 768px) {
	.sp {
		display: none;
	}
}

@media screen and (max-width: 767px) {
	.pc {
		display: none;
	}
}

/*  ----------------------------------------------------------

page-top

----------------------------------------------------------  */
#page-top {
	line-height: 1;
	position: fixed;
	z-index: 999;
}

#page-top a {
	color: #f18336;
	/* カラー */
}

@media screen and (min-width: 768px) {
	#page-top {
		bottom: 20px;
		right: 15px;
	}

	#page-top i {
		font-size: 40px !important;
	}
}

@media screen and (max-width: 767px) {
	#page-top {
		bottom: 15px;
		right: 10px;
	}

	#page-top i {
		font-size: 32px !important;
	}
}

/*  ----------------------------------------------------------

link

----------------------------------------------------------  */
a {
	text-decoration: none;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}

a:hover {
	opacity: 0.4;
	filter: alpha(opacity=60);
}

@media screen and (min-width: 768px) {
	a[href^="tel:"] {
		pointer-events: none;
	}
}

@media screen and (max-width: 767px) {
	a[href^="tel:"] {
		text-decoration: underline !important;
	}
}

/*  ----------------------------------------------------------

Google翻訳

----------------------------------------------------------  */
#google_translate {
	position: absolute;
	z-index: 9999;
}

@media screen and (min-width: 768px) {
	#google_translate {
		right: 0;
		top: 0;
	}
}

@media screen and (max-width: 767px) {
	#google_translate {
		position: fixed;
		left: 0;
		bottom: 0;
	}
}

/*  ----------------------------------------------------------

sns

----------------------------------------------------------  */
#social_share {
	width: 135px;
	height: 30px;
}

#social_share ul {
	display: flex;
}

#social_share li:not(:first-child) {
	margin-left: 5px;
}

#social_share li a {
	background-repeat: no-repeat;
	background-position: center center;
	cursor: pointer;
	display: block;
	height: 30px;
	overflow: hidden;
	text-indent: -999px;
	width: 30px;
}

#social_share .line a {
	background-image: url("../img/social_line.png");
	text-decoration: none;
	background-size: 30px;
}

#social_share .facebook a {
	background-image: url("../img/social_facebook.png");
	text-decoration: none;
	background-size: 30px;
}

#social_share .twitter a {
	background-image: url("../img/social_twitter.png");
	text-decoration: none;
	background-size: 30px;
}

#social_share .hatena a {
	background-image: url("../img/social_hatena.png");
	text-decoration: none;
	background-size: 30px;
}

/*  ----------------------------------------------------------

fade

----------------------------------------------------------  */
@-webkit-keyframes fadeInUp {
	0% {
		opacity: 0;
		-webkit-transform: translateY(30px);
		transform: translateY(30px);
	}

	100% {
		opacity: 1;
		-webkit-transform: translateY(0);
		transform: translateY(0);
	}
}

@-moz-keyframes fadeInUp {
	0% {
		opacity: 0;
		-moz-transform: translateY(30px);
		transform: translateY(30px);
	}

	100% {
		opacity: 1;
		-moz-transform: translateY(0);
		transform: translateY(0);
	}
}

@-ms-keyframes fadeInUp {
	0% {
		opacity: 0;
		-ms-transform: translateY(30px);
		transform: translateY(30px);
	}

	100% {
		opacity: 1;
		-ms-transform: translateY(0);
		transform: translateY(0);
	}
}

@keyframes fadeInUp {
	0% {
		opacity: 0;
		transform: translateY(20px);
	}

	100% {
		opacity: 1;
		transform: translateY(0);
	}
}

.fadeInUp {
	-webkit-animation: fadeInUp 0.6s ease;
	-moz-animation: fadeInUp 0.6s ease;
	-ms-animation: fadeInUp 0.6s ease;
	animation: fadeInUp 0.6s ease;
	-webkit-animation-fill-mode: both;
	-moz-animation-fill-mode: both;
	-ms-animation-fill-mode: both;
	animation-fill-mode: both;
}

.fade {
	opacity: 0;
}

.delay1 {
	animation-delay: 0.2s;
	-moz-animation-delay: 0.2s;
	-webkit-animation-delay: 0.2s;
	-o-animation-delay: 0.2s;
}

.delay2 {
	animation-delay: 0.35s;
	-moz-animation-delay: 0.35s;
	-webkit-animation-delay: 0.35s;
	-o-animation-delay: 0.35s;
}

.delay3 {
	animation-delay: 0.5s;
	-moz-animation-delay: 0.5s;
	-webkit-animation-delay: 0.5s;
	-o-animation-delay: 0.5s;
}

.delay4 {
	animation-delay: 0.65s;
	-moz-animation-delay: 0.65s;
	-webkit-animation-delay: 0.65s;
	-o-animation-delay: 0.65s;
}

.delay5 {
	animation-delay: 0.8s;
	-moz-animation-delay: 0.8s;
	-webkit-animation-delay: 0.8s;
	-o-animation-delay: 0.8s;
}

.delay5 {
	animation-delay: 0.95s;
	-moz-animation-delay: 0.95s;
	-webkit-animation-delay: 0.95s;
	-o-animation-delay: 0.95s;
}

.delay6 {
	animation-delay: 1.05s;
	-moz-animation-delay: 1.05s;
	-webkit-animation-delay: 1.05s;
	-o-animation-delay: 1.05s;
}

/*  ----------------------------------------------------------

class

----------------------------------------------------------  */
.mb10 {
	margin-bottom: 1rem !important;
}

.mb15 {
	margin-bottom: 1.5rem !important;
}

.mb20 {
	margin-bottom: 2rem !important;
}

.mb25 {
	margin-bottom: 2.5rem !important;
}

.mb30 {
	margin-bottom: 3rem !important;
}

.mb35 {
	margin-bottom: 3.5rem !important;
}

.mb40 {
	margin-bottom: 4rem !important;
}

.mb45 {
	margin-bottom: 4.5rem !important;
}

.mb50 {
	margin-bottom: 5rem !important;
}

.mb55 {
	margin-bottom: 5.5rem !important;
}

.mb60 {
	margin-bottom: 6rem !important;
}

.mb70 {
	margin-bottom: 7rem !important;
}

.mb80 {
	margin-bottom: 8rem !important;
}

.mb90 {
	margin-bottom: 9rem !important;
}

.mb100 {
	margin-bottom: 10rem !important;
}

.fit {
	height: auto;
	width: 100%;
}
